using System.Diagnostics;
using System.Reflection;
using System.Resources;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

[assembly: AssemblyCompany("MUEMU.tech")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCopyright("muemu.tech © 2019")]
[assembly: AssemblyDescription("MUEMU Editor S12")]
[assembly: AssemblyFileVersion("0.0.0.3")]
[assembly: AssemblyProduct("MUEMU Editor S12")]
[assembly: AssemblyTitle("MUEMU Editor S12")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyVersion("0.0.0.3")]
[assembly: CompilationRelaxations(8)]
[assembly: ComVisible(false)]
[assembly: Debuggable(DebuggableAttribute.DebuggingModes.IgnoreSymbolStoreSequencePoints)]
[assembly: Guid("02b55189-8024-47e8-bbad-c75bcf6cfab6")]
[assembly: NeutralResourcesLanguage("")]
[assembly: RuntimeCompatibility(WrapNonExceptionThrows = true)]
